
LABINVENT (InventIrap) - Evolution #5049
Actions # 4975 (Nouveau): ******* FEATURE - EMPRUNTS *******
EMPRUNT - Date emprunt ET date retour obligatoires + couleur pour date retour
05/23/2017 04:29 pm - Etienne Pallier

Status: Nouveau Start date: 01/12/2015
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: EMPRUNT Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Date retour :
- ROUGE si dépassée
- ORANGE si imminente (moins de 2 semaines)
- VERT si matériel rendu

Related issues:
Copied from Evolution # 2609: EMPRUNT - rappel - Si emprunt, mail rappel a l'... Nouveau 01/12/2015
Copied to Evolution # 5050: EMPRUNT - rappel à l'emprunteur Nouveau 01/12/2015

History
#1 - 05/23/2017 04:30 pm - Etienne Pallier
- Parent task changed from #4974 to #4975

#2 - 07/24/2018 04:38 pm - Anonymous
- Category set to EMPRUNT

#3 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
